imports:
  - { resource: "EXT:rte_ckeditor/Configuration/RTE/Full.yaml" }
  - { resource: "EXT:rte_ckeditor_fontawesome/Configuration/RTE/PluginFA5Pro.yaml" }

# Add configuration for the editor
editor:
  config:
    fontAwesome:
      - "https://use.fontawesome.com/releases/v5.14.0/css/all.css"
